<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="/corpus/oai/xsl"?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/
         http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd">
  <responseDate>{{ datestamp }}</responseDate>
  <request{% if verb %} verb="{{ verb }}"{% endif %}>{{ url }}</request>
  {% block content %}{% endblock %}
</OAI-PMH>
